---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-27T12:18:01Z"
    creationTimestamp: "2025-10-27T11:18:32Z"
    labels:
      name: network-operator
      service.kubernetes.io/headless: ""
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:name: {}
            f:service.kubernetes.io/headless: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-27T12:18:01Z"
    name: metrics
    namespace: openshift-network-operator
    resourceVersion: "39321"
    uid: dbc104e0-81fe-4da8-ba92-3a17c1116516
  subsets:
  - addresses:
    - ip: 10.46.248.42
      nodeName: cnvqe-071.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: network-operator-6d6d6d98b4-ltmsx
        namespace: openshift-network-operator
        uid: cc57e8b2-1ed2-4abf-bc83-7bf14cfe981a
    ports:
    - name: metrics
      port: 9104
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "2220432"
